+ Responder ao Tópico



  1. #1
    Moreni
    Visitante

    Padrão Problema plugin mplayer firefox

    Pessoal estou com problemas no plugin do mplayer no firefox

    Estou usando OpenSuse 64 bits

    Olha o erro

    LoadPlugin: failed to initialize shared library /usr/lib/firefox/plugins/mplayerplug-in-dvx.so [/usr/lib/firefox/plugins/mplayerplug-in-dvx.so: wrong ELF class: ELFCLASS64]
    LoadPlugin: failed to initialize shared library /usr/lib/firefox/plugins/mplayerplug-in-qt.so [/usr/lib/firefox/plugins/mplayerplug-in-qt.so: wrong ELF class: ELFCLASS64]
    LoadPlugin: failed to initialize shared library /usr/lib/firefox/plugins/mplayerplug-in-rm.so [/usr/lib/firefox/plugins/mplayerplug-in-rm.so: wrong ELF class: ELFCLASS64]
    LoadPlugin: failed to initialize shared library /usr/lib/firefox/plugins/mplayerplug-in-wmp.so [/usr/lib/firefox/plugins/mplayerplug-in-wmp.so: wrong ELF class: ELFCLASS64]
    LoadPlugin: failed to initialize shared library /usr/lib/firefox/plugins/mplayerplug-in.so [/usr/lib/firefox/plugins/mplayerplug-in.so: wrong ELF class: ELFCLASS64]
    LoadPlugin: failed to initialize shared library /usr/lib/firefox/plugins/kaffeineplugin.so [/usr/lib/firefox/plugins/kaffeineplugin.so: wrong ELF class: ELFCLASS64]


    Sources de packman
    Alguem tem alguma ideia do que pode ser ?

    Valeuuuuu pela ajuda

  2. #2
    mcm
    Visitante

    Padrão

    Cara, pela mensagem "wrong ELF class: ELFCLASS64", dá a entender que você está usando uma classe não compatível com o seu SO.

    Você baixou o plugin da arquitetura correta?

    []!



  3. #3
    Moreni
    Visitante

    Padrão

    Acho que descobri o problema ......

    Seguinte rsrsrsrsrs

    Os plugins foram desenvolvidos para 32bits e ainda nao tem esses plugins para 64 bits ..Em busca na net descobri um ¨¨¨emulador¨¨¨" que chama nspluginwrapper mas aqui nao funcionou apareceu o problema de "is not a valid NPAPI plugin"


    Se alguem tiver alguma ideia .. valeuuuuu